h1.principal{margin-bottom:14px;}
ul#lista_de_fatos {width:654px;}
ul#lista_de_fatos li{width:300px; margin:0 25px 21px 0; float:left;}
ul#lista_de_fatos li h2 a{ font-size:16px;}

ul#lista_de_fatos img{width:300px; height:158px; display:block; -webkit-filter:grayscale(100%); -webkit-transition:all 1s ease; opacity:0.8; }
ul#lista_de_fatos li:hover img{  -webkit-filter:grayscale(0); opacity:1; }

div.box_jogador_tipo{ margin-bottom:20px;}
div.box_jogador_tipo h2.tit_box{ width:138px; margin-left: 12px;}
div.box_jogador_tipo img{ text-align:right; }

#main.curiosidades ul#lista_de_fatos li h2 a{ font-size:18px; min-height:44px; }

/*
@media all and (max-width: 999px) {
	body div#main{width:727px}
	body div#conteudo aside#sidebar_right{display:none;}
	body div#conteudo ul#lista_de_fatos{width:726px}
	body div#conteudo ul#lista_de_fatos li {margin: 0 35px 21px 28px;}
}
*/